Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 20:30:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  9 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4549990273 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97477399606            12:21 AM, 14th Apr                     hi                    Ok           12:22 AM, 14th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:22 AM, 14th Apr                     hi                    Hi           12:22 AM, 14th Apr                     hi                    4549990273           12:22 AM, 14th Apr                     hi                    This is my order number           12:22 AM, 14th Apr                     hi                    While placing the order i was notified that the order would be delivered by tonight           12:22 AM, 14th Apr                     hi                    Thats why i had placed an order           12:23 AM, 14th Apr                     hi                    Could you please let me know if i can receive the order by 14th april ?           12:23 AM, 14th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:23 AM, 14th Apr                     hi                    Okay           12:24 AM, 14th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:25 AM, 14th Apr                   Hamza                   We would like to inform you that our courier partner will contact you to deliver the order within 48 hours           12:26 AM, 14th Apr                     hi                    Hi ..i wouldnt be able to recieve the order after 14th april           12:27 AM, 14th Apr                     hi                    Therefore i need it within 24 hours           12:27 AM, 14th Apr                     hi                    Otherwise kindly cancel the order           12:27 AM, 14th Apr                   Hamza                   We will do our best to deliver the order asap           12:29 AM, 14th Apr                   Hamza                   Is there anything else I can help you?            12:29 AM, 14th Apr                     hi                    That is all..           12:29 AM, 14th Apr                     hi                    Incase your team is unable to deliver the order by tom (14th april).i would like to proceed with cancellation then.thats all           12:30 AM, 14th Apr                     hi                    Thanks ..i am hoping i would be able to receive the order by tom           12:30 AM, 14th Apr                     hi                    Thanks           12:30 AM, 14th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398109